#include <learn/AtomIPort__learn__intPort.hpp>

AtomIPort__learn__intPort::AtomIPort__learn__intPort(const string &name) : AtomInternalPort(name),
    mIsEnabled(false),
    mIsDisabledByPriorities(false) {
}

AtomIPort__learn__intPort::~AtomIPort__learn__intPort() {
}
